RubyGems Navigation menu

memosig 0.0.2

This excecutable supervises the memory usage of processes, and sends a configurable signal to them if a configured limit is exceeded.

Versions:

  1. 0.1.0 - November 30, 2016 (12,5 ko)
  2. 0.0.3 - October 26, 2015 (12,5 ko)
  3. 0.0.2 - March 13, 2015 (12 ko)
  4. 0.0.1 - March 13, 2015 (11 ko)
  5. 0.0.0 - March 13, 2015 (10,5 ko)

Dépendances de Runtime (2):

Dépendances de Development (5):

Propriétaires:

Auteurs:

  • Florian Frank

Total de contrôle SHA 256:

a31801e2558bc01469e4b5e59e84fd18a4df6d7f152a93ffbf0b87d8edc07b8a

Total de téléchargements 9 590

Pour cette version 1 814

Gemfile:
= Copier Copié!

installation:
=

License:

Apache-2.0

Version de Ruby requise: >= 0

Liens: